<?php
$z[0]=Array("field","水芹菜,水芹菜介绍,邕宁区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","水芹菜邕宁各乡镇盛产水芹菜。水芹菜，别名水芹，是多生长于水田的绿色无公害芹菜。水芹菜以食用其嫩茎及叶柄为主，可生拌或炒食。生拌水芹，以白糖、食醋为佐料，清香鲜嫩，酸甜爽口；炒食则佐放本地自产的酸梅，具有降压、消脂之功效，是喜食白粥的邕宁人餐",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","水芹菜_邕宁区水芹菜旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　水芹菜\n</p><p>　　邕宁各乡镇盛产水芹菜。水芹菜，别名水芹，是多生长于水田的绿色无公害芹菜。水芹菜以食用其嫩茎及叶柄为主，可生拌或炒食。生拌水芹，以白糖、食醋为佐料，清香鲜嫩，酸甜爽口；炒食则佐放本地自产的酸梅，具有降压、消脂之功效，是喜食白粥的邕宁人餐桌上必备的一道开胃菜。<div align=center style=\"margin:0 0 0 5px\"></div>",546,908);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320310L5b0-25400.gif",910,996);
$z[7][4]['name']="litpic";

?>